Description
From WG 10 meeting October 2021, WG 17 report

Recommendation R31 for CIM_61850 harmonization:

In IEC 61850-6 add a standard type code "INV" with one terminal, that can be used for conducting equipment that is a power

electronics connection (inverter or rectifier).

Proposal descriptions
Meeting 12 Oct. 2021

IEC 61850-6-100 may also come up with requirements for further type codes, same for IEC 62361-102 recommendations.

History

#1 - 10/12/2021 08:59 AM - Michael Haecker

- Proposal descriptions updated

#2 - 06/21/2023 02:25 AM - Vladan Cvejic

- Tracker changed from WG10FutureWork to WG10 Future Work
- Status changed from Accepted to New

- Needs More Information set to No

- Target edition set to Edition 3

- Assigned TF 61850-6 added

#3 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition changed from Edition 3 to Not assigned

#4 - 02/08/2024 05:14 AM - Vladan Cvejic

- Target edition changed from Not assigned to Next
